Help: CrossOver on Mac

Discussion in 'Computer Games and General Discussion' started by Evo.lve, Nov 19, 2010.

  1. Evo.lve
    OP

    Evo.lve All that you could be.

    Member
    2
    Oct 11, 2010
    Away from you.
    Hi all,
    I'm trying to run the latest version of PPRE on OS 10.5.8 with CrossOver 7.1.0 full version.
    I've tried installing it as unsupported software (and running it normally) to no avail. Any help?

    Thanks in advance
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice